PUSHPIN-PROXY(1)

NAME
pushpin-proxy - forwards zmq-http requests to application server (part of pushpin)

SYNOPSIS
pushpin-proxy [--verbose] --config=CONFIG

DESCRIPTION
This starts pushpin-proxy using the specified configuration (pushpin.conf).

In the default configuration, pushpin-proxy is started automatically by pushpin.

SEE ALSO
pushpin(1)